Super Admin Panel - Bug #873

License type-->Trust & company managers-->Background tab-->provide value in mandatory field
only and leave "Date Licensed/Registered" as BLANK-->Save information-->Why does default Date

"01-01-1970" appears in "REGISTERED ON" Column
12/10/2021 06:00 PM - arti saraswat

Status: Resolved Start date: 12/10/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Save information-->Why does default Date "01-01-1970" appears in the "REGISTERED ON" Column.

Step to reproduce:

License type

Trust & company managers

Background tab

provide value in the mandatory field only and
leave "Date Licensed/Registered" as BLANK
Click on save information field

Go with that created company.

See attached screenshot for QA Link
clipboard-202112101754-u3bmn.png

See attached screenshot for client Link
clipboard-202112101755-osbdo.png

History

#1 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#2 - 12/23/2021 07:01 PM - sunil gupta

- Status changed from New to Resolved
